/* Text Elements */

h1 span.heading-text-1 {
  color: #423322;
  font-weight: 900;
  font-size: 52px;
  font-family: 'Merienda', cursive;
}

h1.AVAAmain {
  position: static;
  color: #4a321b;
  vertical-align: middle;
  text-align: center;
  font-weight: 600;
  font-size: 52px;
  font-family: 'Merienda', cursive;
}

h4 span.mainheadings {
  color: #4a321b;
  font-size: 27px;
  font-family: 'Merienda', cursive;
}

h4.mainheading {
  position: static;
  margin-top: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 2px solid #4a321b;
  border-top-left-radius: 2px 2px;
  border-top-right-radius: 2px 2px;
  border-bottom-right-radius: 2px 2px;
  border-bottom-left-radius: 2px 2px;
  background-color: #d1b8ae;
  color: #4a321b;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  font-family: 'Merienda', cursive;
}

h4 span.heading-text-2 {
  color: #b80c0c;
}

h6.subhead {
  margin-left: 1%;
  padding-left: 0;
  border-width: 2px;
  border-style: solid;
  color: #4a321b;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  font-family: 'Merienda', cursive;
}

p.paragraph span.bodytext {
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.bodypara {
  margin-right: 1%;
  margin-left: 4%;
  padding-right: 0;
  border-width: 0;
  border-style: none;
  background-color: transparent;
  color: #1e1e1e;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph span.attntext.bodytext {
  color: #4a321b;
  font-weight: 700;
  font-style: normal;
  font-size: 20px;
}

p.paragraph.Captions {
  position: static;
  margin: -4px 0 5px 0;
  padding: 0 7px 2px;
  min-height: 0;
  max-width: none;
  width: auto;
  border: 2px solid #a68f86;
  background-color: #fff;
  color: #4a321b;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph a.textlink {
  color: #5087ca;
  font-weight: 400;
  font-size: 18px;
}

p.paragraph.footerpara {
  margin-left: 1%;
  padding-left: 0;
  font-size: 16px;
}

p.paragraph.special {
  color: #4a321b;
  font-style: italic;
}

p.paragraph.bodypara.special {
  padding-right: 3px;
  padding-left: 3px;
  border-width: 3px;
  border-style: double;
  background-color: #dbd0f2;
  color: #4a321b;
}

p.paragraph.bodypara.number {
  margin-left: 10%;
  text-align: left;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 400;
}

p.paragraph.photoinst {
  color: #4a321b;
  text-align: center;
  font-style: italic;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.capspara {
  margin-left: 3%;
  width: 40%;
  color: #4a321b;
  font-weight: 500;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 400;
}

p.paragraph.bodypara.list {
  line-height: 1.85;
}

p.paragraph.capspara.meetingspara {
  width: 26%;
}

p.paragraph span.bodytext.minihead {
  font-weight: 700;
}

p.paragraph span.special {
  color: #0c2366;
  font-size: 28px;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-3 {
  font-size: 24px;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

p.paragraph.paragraph-1 {
  border: 2px solid #4a321b;
  text-align: center;
  font-weight: 600;
}

p.paragraph span.paragraph-text-12 {
  font-style: italic;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-17 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-19 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-21 {
  font-style: italic;
}

p.paragraph span.paragraph-text-22 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-23 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-4 {
  font-style: italic;
}

p.paragraph span.paragraph-text-9 {
  color: #ee1414;
  font-weight: 500;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 500;
}

p.paragraph span.bodytextsp {
  color: #ee1414;
  font-weight: 500;
  font-style: normal;
  font-variant: normal;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
}

p.paragraph a.textlink:hover {
  color: #a54a94;
  text-decoration: underline;
  font-size: 18px;
}

p.paragraph a.textlink:active {
  color: #25770f;
}

p.paragraph a.textlink:focus {
  color: #25770f;
}

p.paragraph a.textlink:visited {
  color: #819e79;
}

a.link-text.boxlink {
  display: inline-block;
  margin-right: 1%;
  margin-bottom: 7px;
  margin-left: 0;
  padding-right: 6px;
  padding-bottom: 0;
  padding-left: 6px;
  max-width: 350px;
  border: 5px ridge #d1b8ae;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  background-color: #f9f7f4;
  text-align: center;
  font-size: 17px;
}

a.link-text.boxlink:hover {
  color: #a54a94;
  text-decoration: underline;
  font-size: 17px;
}

a.link-text.boxlink:active {
  color: #25770f;
}

a.link-text.boxlink:focus {
  color: #25770f;
}

a.link-text.boxlink:visited {
  color: #819e79;
}

/* Interaction Elements */

a.link-button.navbutton {
  margin-right: 1%;
  padding: 5px 19px;
  border-width: 1px;
  border-color: #4a321b;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
  background-color: #d1b8ae;
  color: #4a321b;
  font-size: 16px;

  -webkit-align-self: center;
     -moz-align-self: center;
      -ms-align-self: center;
       -o-align-self: center;
          align-self: center;
}

a.link-button span.button-link-text-1 {
  color: #4a321b;
}

a.link-button span.button-link-text-2 {
  color: #4a321b;
}

a.link-button span.button-link-text-3 {
  color: #4a321b;
}

a.link-button span.button-link-text-4 {
  color: #4a321b;
}

a.link-button span.button-link-text-5 {
  color: #4a321b;
}

a.link-button span.button-link-text-6 {
  color: #4a321b;
}

a.link-button.navbutton:hover {
  background-color: #d1b8ae;
  color: #4a321b;
  text-decoration: underline;
  font-size: 16px;
  -webkit-transform: scale(1.07);
     -moz-transform: scale(1.07);
      -ms-transform: scale(1.07);
       -o-transform: scale(1.07);
          transform: scale(1.07);
}

a.link-button.navbutton:active {
  background-color: #d1b8ae;
  color: #4a321b;
}

a.link-button.navbutton:focus {
  background-color: #d1b8ae;
  color: #4a321b;
}

a.link-button.navbutton:visited {
  background-color: #d1b8ae;
  color: #4a321b;
}

/* Layout Elements */

body > .row.row-1 {
  background-color: #e8e1f6;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  display: block;
  float: none;
  min-height: 40px;
  background-color: #e8e1f6;
  vertical-align: middle;
  text-align: center;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row.row-2 {
  max-height: 60px;
  background-color: #dbd0f2;
}

body > .row.row-4 {
  border-top: 5px double #4a321b;
  background-color: #e8e1f6;
}

body > .row.lavenderrow {
  border-top: 0 none #4a321b;
  background-color: #e8e1f6;
  background-image: none;
}

body > .row > [class*='coffee-span-'].lavender {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: row;
     -moz-flex-direction: row;
      -ms-flex-direction: row;
       -o-flex-direction: row;
          flex-direction: row;
  float: left;
  background-color: #e8e1f6;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
     -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
       -o-flex-wrap: wrap;
          flex-wrap: wrap;
}

body > .row.lavenderrow.row-4 {
  display: block;
}

body > .row > [class*='coffee-span-'].column-6 {
  border-bottom: 3px double #4a321b;
}

body > .row > [class*='coffee-span-'].border.column-6 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  border-bottom: 4px ridge #d1b8ae;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].footercol {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  float: left;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].picfade {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
  -webkit-align-content: center;
     -moz-align-content: center;
      -ms-align-content: center;
       -o-align-content: center;
          align-content: center;
}

body > .row.attnrow {
  border: 3px solid #8383d2;
  border-top-left-radius: 3px 3px;
  border-top-right-radius: 3px 3px;
  border-bottom-right-radius: 3px 3px;
  border-bottom-left-radius: 3px 3px;
  background-color: #d1b8ae;
}

body > .row > [class*='coffee-span-'].headingcol {
  display: block;
}

body > .row > [class*='coffee-span-'].column-14 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].thumbscol {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;

  -webkit-flex-wrap: wrap;
     -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
       -o-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: flex-start;
     -moz-align-content: flex-start;
      -ms-align-content: flex-start;
       -o-align-content: flex-start;
          align-content: flex-start;
  -webkit-align-items: flex-start;
     -moz-align-items: flex-start;
      -ms-align-items: flex-start;
       -o-align-items: flex-start;
          align-items: flex-start;
  -webkit-justify-content: flex-start;
     -moz-justify-content: flex-start;
      -ms-justify-content: flex-start;
       -o-justify-content: flex-start;
          justify-content: flex-start;
}

body > .row.row-3 {
  display: block;
}

body > .row > [class*='coffee-span-'].column-3 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-4 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].lavender:hover {
  background-color: #e8e1f6;
}

div.responsive-picture.picborder {
  margin-right: 2%;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
  border: 5px double #8383d2;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-bottom-left-radius: 5px 5px;
}

div.responsive-picture.picture-7 {
  max-width: 1200px;
  border-top: 5px solid #25770f;
  border-bottom: 5px solid #25770f;
}

a.responsive-picture.thumbs {
  margin-top: 4px;
  margin-bottom: 4px;
  max-width: 170px;
  max-height: 300px;

  -webkit-align-self: center;
     -moz-align-self: center;
      -ms-align-self: center;
       -o-align-self: center;
          align-self: center;
  -webkit-flex: 1 1;
     -moz-flex: 1 1;
      -ms-flex: 1 1;
       -o-flex: 1 1;
          flex: 1 1;
}

div.responsive-picture.picture-9 {
  max-width: 500px;
}

div.responsive-picture.picture-10 {
  max-width: 500px;
}

.row > [class*='coffee-span-'] > .container.thumbcont {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  margin-left: 1%;
  padding-left: 5px;
  width: 24%;
  border: 2px solid #a68f86;

  -webkit-flex-wrap: nowrap;
     -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
       -o-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

div.responsive-picture.meetingspic {
  max-width: 400px;
  max-height: 400px;
}

.row > [class*='coffee-span-'] > .container.meetingcont.thumbcont {
  width: 49%;
}

.row > [class*='coffee-span-'] > .container.charlescont.meetingcont.thumbcont {
  padding-right: 5px;
  padding-left: 5px;
  min-width: 10px;
  width: 32%;
}

div.responsive-picture.picture-1 {
  display: block;
  float: none;
  max-width: 260px;
}

div.responsive-picture.picture-2 {
  max-width: 265px;
}

div.responsive-picture.picborder:hover {
  max-width: 200px;
}

@media screen and (max-width: 991px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 40px;
  }

  h1.AVAAmain {
    font-size: 40px;
  }

  h4 span.mainheadings {
    font-size: 20px;
  }

  h4.mainheading {
    font-size: 20px;
  }

  p.paragraph span.attntext.bodytext {
    font-size: 17px;
  }

  p.paragraph span.bodytext {
    color: #1e1e1e;
    font-weight: 500;
  }

  p.paragraph span.paragraph-text-11 {
    color: #1e1e1e;
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-13 {
    color: #1e1e1e;
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-14 {
    color: #1e1e1e;
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-8 {
    color: #1e1e1e;
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-24 {
    color: #1e1e1e;
  }

  p.paragraph span.bodytextsp {
    color: #ee1414;
  }

  a.link-text.boxlink {
    font-size: 16px;
  }

  .row > [class*='coffee-span-'] > .container.thumbcont {
    width: 32%;
  }
}

@media screen and (max-width: 766px) {
  /* Text Elements */

  h1.AVAAmain {
    font-size: 30px;
  }

  h1 span.heading-text-1 {
    font-size: 30px;
  }

  h4.mainheading {
    font-size: 18px;
  }

  h4 span.mainheadings {
    font-size: 18px;
  }

  p.paragraph.bodypara {
    font-size: 17px;
  }

  p.paragraph.footerpara {
    font-size: 15px;
  }

  p.paragraph.Captions.captionsfade {
    float: left;
  }

  p.paragraph.photoinst {
    font-size: 14px;
  }

  p.paragraph.capspara {
    width: 45%;
    font-size: 13px;
  }

  a.link-text.boxlink {
    font-size: 15px;
  }

  /* Interaction Elements */

  a.link-button.navbutton {
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].picfade {
    display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
    display:         flex;
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;

    -webkit-justify-content: center;
       -moz-justify-content: center;
        -ms-justify-content: center;
         -o-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
       -moz-align-items: center;
        -ms-align-items: center;
         -o-align-items: center;
            align-items: center;
    -webkit-align-content: center;
       -moz-align-content: center;
        -ms-align-content: center;
         -o-align-content: center;
            align-content: center;
  }

  div.responsive-picture.picborder {
    max-width: none;
    max-height: 400px;
    width: 50%;
  }

  .row > [class*='coffee-span-'] > .container.thumbcont {
    -webkit-flex-direction: row;
       -moz-flex-direction: row;
        -ms-flex-direction: row;
         -o-flex-direction: row;
            flex-direction: row;
    width: 49%;
  }

  .row > [class*='coffee-span-'] > .container.charlescont.meetingcont.thumbcont {
    width: 49%;
  }
}

@media screen and (max-width: 578px) {
  /* Text Elements */

  p.paragraph.bodypara.list {
    font-size: 15px;
    line-height: 1.9;
  }

  .row > [class*='coffee-span-'] > .container.meetingcont.thumbcont {
    width: 100%;
  }

  .row > [class*='coffee-span-'] > .container.charlescont.meetingcont.thumbcont {
    width: 49%;
  }
}

@media screen and (max-width: 260px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 20px;
  }

  h1.AVAAmain {
    font-size: 17px;
  }

  h4.mainheading {
    font-size: 12px;
  }

  h4 span.mainheadings {
    font-size: 12px;
  }

  p.paragraph.Captions {
    display: block;
  }

  p.paragraph.bodypara {
    font-size: 15px;
  }

  p.paragraph.Captions.captionsfade {
    display: none;
  }

  p.paragraph a.textlink {
    font-size: 15px;
  }

  p.paragraph.footerpara {
    font-size: 13px;
  }

  p.paragraph.photoinst {
    font-size: 10px;
  }

  p.paragraph.capspara {
    width: 75%;
  }

  p.paragraph.bodypara.list {
    font-size: 15px;
  }

  p.paragraph.capspara.meetingspara {
    width: 35%;
  }

  a.link-text.boxlink {
    font-size: 13px;
  }

  /* Interaction Elements */

  a.link-button.navbutton {
    font-size: 12px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].lavender {
    display: none;
  }

  body > .row > [class*='coffee-span-'].picfade {
    display: none;
  }

  body > .row > [class*='coffee-span-'].border.column-6 {
    display: none;
  }

  div.responsive-picture.picborder {
    display: none;
  }

  a.responsive-picture.thumbs {
    -webkit-flex: 4 auto;
       -moz-flex: 4 auto;
        -ms-flex: 4 auto;
         -o-flex: 4 auto;
            flex: 4 auto;
    -webkit-order: 0;
       -moz-order: 0;
        -ms-order: 0;
         -o-order: 0;
            order: 0;
  }

  .row > [class*='coffee-span-'] > .container.thumbcont {
    width: 100%;
  }

  .row > [class*='coffee-span-'] > .container.charlescont.meetingcont.thumbcont {
    width: 100%;
  }
}